/*
#@config/sources/enco/plugins/enco_skel/theme/css/spipr_dist.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap2spip/css/bootstrap-start.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/_functions.scss
#@config/sources/enco/plugins/enco_skel/theme/css/_variables.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/_variables.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap2spip/css/_mixins.scss
#@config/sources/enco/plugins/enco_skel/theme/css/_spip.variables.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/_mixins.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/vendor/_rfs.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_deprecate.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_breakpoints.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_hover.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_image.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_badge.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_resize.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_screen-reader.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_size.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_reset-text.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_text-emphasis.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_text-hide.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_text-truncate.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_visibility.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_alert.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_buttons.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_caret.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_pagination.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_lists.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_list-group.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_nav-divider.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_forms.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_table-row.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_background-variant.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_border-radius.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_box-shadow.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_gradients.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_transition.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_clearfix.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_grid-framework.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_grid.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_float.scss
*/
/* Variables et declarations specifiques, en complement de _variables.scss */
.hero-unit .postmeta {
  clear: both;
}
.cartouche {
  margin-bottom: 1.5em;
}
.content.primary {
  min-height: 320px;
}
.content .postmeta .tags .inline {
  display: inline;
}
.page_sommaire .breadcrumb {
  display: none;
}
